kheops.plugin.scope package
===========================

.. automodule:: kheops.plugin.scope
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

kheops.plugin.scope.hier module
-------------------------------

.. automodule:: kheops.plugin.scope.hier
   :members:
   :undoc-members:
   :show-inheritance:

kheops.plugin.scope.loop module
-------------------------------

.. automodule:: kheops.plugin.scope.loop
   :members:
   :undoc-members:
   :show-inheritance:
